#include <bits/stdc++.h>
using namespace std;

#define int long long
//~ #define endl '\n'
#define ff first
#define ss second
#define pb push_back
#define all(a) a.begin(), a.end()
#define rall(a) a.rbegin(), a.rend()
#define arr array

int MOD = 998244353, INF = 1e18, N = 1e6 + 5;

/*

*/

void solve(){
	int a, b;
	cin >> a >> b;
	
	cout << a + b << endl;
}
signed main() {
    ios::sync_with_stdio(false);	
    cin.tie(nullptr);	
    
    //~ freopen("snowboots.in", "r" , stdin);	
    //~ freopen("snowboots.out" , "w" , stdout);
    
    int ti = 1;
    //~ cin >> ti;
    while (ti--) {
		solve();
    }
}
